mfsmount disabled fuse library is too old or not installed

2015/02/09 23:11
阅读数 392
转载自 wss_8848
最终编辑 linuxerror

checking pkg-config is at least version 0.9.0... yes
checking for FUSE... no

mfsmount disabled ********************************
* fuse library is too old or not installed - mfsmount needs version 2.6 or higher *
***********************************************************************************
checking for fuse_version in -lfuse... no
checking for zlibVersion in -lz... yes
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating mfschunkserver/Makefile
config.status: creating mfscgi/Makefile
config.status: creating mfsdata/Makefile
config.status: creating mfsmaster/Makefile
config.status: creating mfsmetarestore/Makefile
config.status: creating mfsmetadump/Makefile
config.status: creating mfsmetalogger/Makefile
config.status: creating mfsmount/Makefile
config.status: creating mfsdata/mfschunkserver.cfg
config.status: creating mfsdata/mfsmaster.cfg
config.status: creating mfsdata/mfsmetalogger.cfg
config.status: creating config.h
config.status: config.h is unchanged
config.status: executing depfiles commands
config.status: executing libtool commands
[root@s001 mfs-1.6.17]# ldconfig -p | grep fuse
[root@s001 mfs-1.6.17]# rpm -qa | grep fuse
fuse-2.7.4-8.el5

====================
yum search fuse
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
================================================= Matched: fuse =================================================
fuse.i386 : File System in Userspace (FUSE) utilities
fuse-devel.i386 : File System in Userspace (FUSE) devel files
fuse-libs.i386 : File System in Userspace (FUSE) libraries
=====================
yum install fuse-devel即可解决问题

源码包安装的话,指定prefix=/usr 然后重载ldconfig

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部